Bug 168019 - Fix x11-drivers/xf86-video-vmware pkg-plist
Summary: Fix x11-drivers/xf86-video-vmware pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-17 18:50 UTC by Esa Karkkainen
Modified: 2012-05-28 06:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (980 bytes, patch)
2012-05-17 18:50 UTC, Esa Karkkainen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Esa Karkkainen 2012-05-17 18:50:02 UTC
Fixes the port by removing the files mentioned below from the pkg-plist file.

lib/xorg/modules/drivers/vmwlegacy_drv.so
lib/xorg/modules/drivers/vmwlegacy_drv.la

How-To-Repeat: cd ports/x11-drivers/xf86-video-vmware
make all
Comment 1 Edwin Groothuis freebsd_committer 2012-05-17 18:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-05-18 02:32:57 UTC
kevlo       2012-05-18 01:32:43 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xf86-video-vmware Makefile pkg-plist 
  Log:
  Fix pkglist
  
  PR:     ports/168019
  Submitted by:   Esa Karkkainen <ejk at iki dot fi>
  
  Revision  Changes    Path
  1.18      +1 -2      ports/x11-drivers/xf86-video-vmware/Makefile
  1.3       +0 -2      ports/x11-drivers/xf86-video-vmware/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2012-05-28 06:10:20 UTC
State Changed
From-To: open->closed

already committed